RubyGems Navigation menu

gitlab-gollum-rugged_adapter 0.4.4.2

Adapter for Gollum to use Rugged (libgit2) at the backend.

Versiones:

  1. 0.4.4.2 - March 06, 2019 (10 KB)
  2. 0.4.4.1 - June 11, 2018 (10 KB)
  3. 0.4.4 - April 12, 2018 (10 KB)

dependencias de Runtime (2):

dependencias de Development (1):

Propietarios:

Autores:

  • Bart Kamphorst, Dawa Ometto

SHA 256 checksum:

84bd14bc525298346d8d000fd6006378893f975b3c2eb0b3cafc37e5fc6862b4

Total de descargas 530.900

Para esta versión 55.999

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: